Permalink
Browse files

Require PHPUnit as dev dependency through Composer

  • Loading branch information...
1 parent 744605d commit 04ce08b8867922811be964b3b26aa979f92b0a6f @chillu chillu committed Nov 15, 2012
Showing with 2 additions and 1 deletion.
  1. +2 −1 composer.json
View
@@ -9,7 +9,8 @@
},
"require-dev": {
"silverstripe/compass": "*",
- "silverstripe/docsviewer": "*"
+ "silverstripe/docsviewer": "*",
+ "phpunit/phpunit": "3.7.*"
},
"minimum-stability": "dev"
}

0 comments on commit 04ce08b

Please sign in to comment.